Source README
=============

The upstream source can be downloaded with the following command:

  ./debian/rules get-orig-source

You will need the following packages installed:

  mercurial

You can patch the upstream source with the following command:

  ./debian/rules patch

You can add or edit patches using the following command:

  cdbs-edit-patch

 -- Noah Slater <nslater@tumbolia.org>, Wed, 14 Jan 2009 16:45:47 +0000
